Looking to hire Laravel developers? Try LaraJobs

laravel-redis-sentinel-drivers maintained by monospice

Description
Redis Sentinel integration for Laravel and Lumen.
Author
Last update
2020/09/08 06:14 (2.x-dev)
License
Links
Downloads
252 307
2.x-dev

Last update
2020/09/08 06:14
License
Require
  • php >=5.6.4
  • monospice/spicy-identifiers ^0.1
  • predis/predis ^1.1
  • illuminate/cache ^5.4 || ^6.0 || ^7.0 || ^8.0
  • illuminate/contracts ^5.4 || ^6.0 || ^7.0 || ^8.0
  • illuminate/queue ^5.4 || ^6.0 || ^7.0 || ^8.0
  • illuminate/redis ^5.4 || ^6.0 || ^7.0 || ^8.0
  • illuminate/session ^5.4 || ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^5.4 || ^6.0 || ^7.0 || ^8.0
dev-integration-tests

Last update
2020/09/08 06:14
License
Require
  • php >=5.6.4
  • monospice/spicy-identifiers ^0.1
  • predis/predis ^1.1
  • illuminate/cache ^5.4 || ^6.0 || ^7.0 || ^8.0
  • illuminate/contracts ^5.4 || ^6.0 || ^7.0 || ^8.0
  • illuminate/queue ^5.4 || ^6.0 || ^7.0 || ^8.0
  • illuminate/redis ^5.4 || ^6.0 || ^7.0 || ^8.0
  • illuminate/session ^5.4 || ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^5.4 || ^6.0 || ^7.0 || ^8.0
2.7.0

Last update
2020/03/19 20:47
License
Require
  • php >=5.6.4
  • illuminate/cache ^5.4 || ^6.0 || ^7.0
  • illuminate/contracts ^5.4 || ^6.0 || ^7.0
  • illuminate/queue ^5.4 || ^6.0 || ^7.0
  • illuminate/redis ^5.4 || ^6.0 || ^7.0
  • illuminate/session ^5.4 || ^6.0 || ^7.0
  • illuminate/support ^5.4 || ^6.0 || ^7.0
  • monospice/spicy-identifiers ^0.1
  • predis/predis ^1.1
2.6.0

Last update
2019/12/12 18:45
License
Require
  • php >=5.6.4
  • illuminate/cache ^5.4 || ^6.0
  • illuminate/contracts ^5.4 || ^6.0
  • illuminate/queue ^5.4 || ^6.0
  • illuminate/redis ^5.4 || ^6.0
  • illuminate/session ^5.4 || ^6.0
  • illuminate/support ^5.4 || ^6.0
  • monospice/spicy-identifiers ^0.1
  • predis/predis ^1.1
2.5.0

Last update
2018/09/20 06:56
License
Require
  • php >=5.6.4
  • illuminate/cache ^5.4
  • illuminate/contracts ^5.4
  • illuminate/queue ^5.4
  • illuminate/redis ^5.4
  • illuminate/session ^5.4
  • illuminate/support ^5.4
  • monospice/spicy-identifiers ^0.1
  • predis/predis ^1.1
1.x-dev

Last update
2018/05/09 12:29
License
Require
  • php >=5.4.0
  • illuminate/cache >=5.0 <5.4
  • illuminate/queue >=5.0 <5.4
  • illuminate/redis >=5.0 <5.4
  • illuminate/session >=5.0 <5.4
  • illuminate/support >=5.0 <5.4
  • monospice/spicy-identifiers ^0.1
  • predis/predis ^1.1
  • illuminate/contracts >=5.0 <5.4
1.3.0

Last update
2018/05/09 12:29
License
Require
  • php >=5.4.0
  • illuminate/cache >=5.0 <5.4
  • illuminate/contracts >=5.0 <5.4
  • illuminate/queue >=5.0 <5.4
  • illuminate/redis >=5.0 <5.4
  • illuminate/session >=5.0 <5.4
  • illuminate/support >=5.0 <5.4
  • monospice/spicy-identifiers ^0.1
  • predis/predis ^1.1
2.4.0

Last update
2018/03/23 23:33
License
Require
  • php >=5.6.4
  • illuminate/cache ^5.4
  • illuminate/contracts ^5.4
  • illuminate/queue ^5.4
  • illuminate/redis ^5.4
  • illuminate/session ^5.4
  • illuminate/support ^5.4
  • monospice/spicy-identifiers ^0.1
  • predis/predis ^1.1
2.3.0

Last update
2017/09/21 06:16
License
Require
  • php >=5.6.4
  • illuminate/cache ^5.4
  • illuminate/contracts ^5.4
  • illuminate/queue ^5.4
  • illuminate/redis ^5.4
  • illuminate/session ^5.4
  • illuminate/support ^5.4
  • monospice/spicy-identifiers ^0.1
  • predis/predis ^1.1
1.2.0

Last update
2017/09/21 05:59
License
Require
  • php >=5.4.0
  • illuminate/cache >=5.0 <5.4
  • illuminate/contracts >=5.0 <5.4
  • illuminate/queue >=5.0 <5.4
  • illuminate/redis >=5.0 <5.4
  • illuminate/session >=5.0 <5.4
  • illuminate/support >=5.0 <5.4
  • monospice/spicy-identifiers ^0.1
  • predis/predis ^1.1
2.2.0

Last update
2017/09/03 18:02
License
Require
  • php >=5.6.4
  • illuminate/cache ^5.4
  • illuminate/contracts ^5.4
  • illuminate/queue ^5.4
  • illuminate/redis ^5.4
  • illuminate/session ^5.4
  • illuminate/support ^5.4
  • monospice/spicy-identifiers ^0.1
  • predis/predis ^1.1
1.1.0

Last update
2017/09/03 07:34
License
Require
  • php >=5.4.0
  • illuminate/cache >=5.0 <5.4
  • illuminate/contracts >=5.0 <5.4
  • illuminate/queue >=5.0 <5.4
  • illuminate/redis >=5.0 <5.4
  • illuminate/session >=5.0 <5.4
  • illuminate/support >=5.0 <5.4
  • monospice/spicy-identifiers ^0.1
  • predis/predis ^1.1
2.1.0

Last update
2017/06/19 23:37
License
Require
  • php >=5.6.4
  • illuminate/cache ^5.4
  • illuminate/queue ^5.4
  • illuminate/redis ^5.4
  • illuminate/session ^5.4
  • illuminate/support ^5.4
  • monospice/spicy-identifiers ^0.1
  • predis/predis ^1.1
2.0.0

Last update
2017/03/31 10:10
License
Require
  • php >=5.6.4
  • illuminate/cache ^5.4
  • illuminate/queue ^5.4
  • illuminate/redis ^5.4
  • illuminate/session ^5.4
  • illuminate/support ^5.4
  • monospice/spicy-identifiers ^0.1
  • predis/predis ^1.1
1.0.1

Last update
2017/01/29 10:08
License
Require
  • php >=5.4.0
  • illuminate/cache >=5.0 <5.4
  • illuminate/queue >=5.0 <5.4
  • illuminate/redis >=5.0 <5.4
  • illuminate/session >=5.0 <5.4
  • illuminate/support >=5.0 <5.4
  • monospice/spicy-identifiers ^0.1
  • predis/predis ^1.1
1.0.0

Last update
2016/11/11 15:53
License
Require
  • php >=5.4.0
  • illuminate/cache ^5.0
  • illuminate/queue ^5.0
  • illuminate/redis ^5.0
  • illuminate/session ^5.0
  • illuminate/support ^5.0
  • monospice/spicy-identifiers 1.0.x-dev
  • predis/predis ^1.1

Comments
comments powered by Disqus